<?php

namespace App\Models;

use Eloquent as Model;

/**
 * Class BoardCollaborators
 * @package App\Models
 * @version July 21, 2022, 12:15 pm UTC
 *
 */
class ExceptionRelations extends Model
{

    public $table = 'exception_mapping_relations';

    public function Exception_mapping()
    {
        return $this->belongsTo(ExceptionMappings::class, 'exception_mapping_id', 'id');
    }

    public function board()
    {
        return $this->belongsTo(Boards::class, 'board_id', 'id');
    }

}